<?php

namespace App\Models\Backend;


use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EditorialCategory extends Model
{
    use HasFactory;
    protected $fillable = ['name', 'serial_number', 'status'];

    public function members()
    {
        return $this->hasMany(EditorialBoard::class, 'category_id');
    }
}
